You are here

Gimp GAP on FreeBSD - does it work?

Greetings, I've been a FreeBSD && Gimp user for more years than I can remember. But in recent years, the Gimp GAP plugin has not been available for the version Gimp that is available on FreeBSD (2.6). The Gimp GAP version that is available in the FreeBSD ports

tree is 2.4.

So my question is; is the 2.6 version of Gimp GAP available for download @

ftp://ftp.gimp.org/pub/gimp/plug-ins/v2.6/gap/

a version that will build/install correctly for FreeBSD? Or will changes be required?

Has anyone tried it on FreeBSD? How did it work for you?

 

Thank you for all your time and consideration.

 

--Chris

 

 

There is not much feedback from *BSD users - either there are only few of them, or they don't run into problems. So the best way to answer your question may be to build GAP yourself and try it.

Subscribe to Comments for "Gimp GAP on FreeBSD - does it work?"